RubyGems Navigation menu

ghazel-erubis_rails_helper 0.9.5.1

Drop in replacement for the Rails integration in the Erubis gem so that Erubis will work with Rails 2.3.

Gemfile
          gem 'ghazel-erubis_rails_helper', '~> 0.9.5.1'
  
  
  
  
  
  
  

install
          gem install ghazel-erubis_rails_helper
  
  
  
  
  
  
  

Authors:

  • Dave Elkins

Owners:

Total downloads 1,976

For this version 1,782

Required Ruby Version: None

Links:

Versions:

  1. 0.9.5.1 - June 19, 2009 (161 KB)
  2. 0.9.5 - June 19, 2009 (161 KB)